@charset "utf-8";
/* CSS Document */

img {
	border: 0;
}
.nav-container {
	width: 695px;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
}
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left;
	text-indent: -9999px;
	height: 44px;
}
ul#topnav li span {
	float: left;
	text-indent: -9999px;
	height: 44px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left bottom;
}
ul#topnav li:hover span, ul#topnav li span:hover {
	background-position: left bottom;
}

/*English Menu*/
ul#topnav a.products {
	background: url(../images/jet-m-products.png) no-repeat;
	width: 107px;
}
ul#topnav a.support {
	background: url(../images/jet-m-service.png) no-repeat;
	width: 155px;
}
ul#topnav a.new-products-offers {
	background: url(../images/jet-m-products-offers.png) no-repeat;
	width: 189px;
}
ul#topnav a.community {
	background: url(../images/jet-m-community.png) no-repeat;
	width: 107px;
}
ul#topnav a.where {
	background: url(../images/jet-m-buy.png) no-repeat;
	width: 137px;
}
ul#topnav a.news {
	background: url(../images/jet-m-news.png) no-repeat;
	width: 141px;
}
ul#topnav a.company {
	background: url(../images/jet-m-company.png) no-repeat;
	width: 141px;
}

/*English Menu*/
ul#topnav a.products_EN {
	background: url(../images/jet-m-products_EN.png) no-repeat;
	width: 107px;
}
ul#topnav a.support_EN {
	background: url(../images/jet-m-service_EN.png) no-repeat;
	width: 155px;
}
ul#topnav a.new-products-offers_EN {
	background: url(../images/jet-m-products-offers_EN.png) no-repeat;
	width: 189px;
}
ul#topnav a.community_EN {
	background: url(../images/jet-m-community_EN.png) no-repeat;
	width: 107px;
}
ul#topnav a.where_EN {
	background: url(../images/jet-m-buy_EN.png) no-repeat;
	width: 137px;
}
ul#topnav a.news_EN {
	background: url(../images/jet-m-news_EN.png) no-repeat;
	width: 141px;
}
ul#topnav a.company_EN {
	background: url(../images/jet-m-company_EN.png) no-repeat;
	width: 141px;
}


/*Russian Menu*/
ul#topnav a.products_RU {
	background: url(../images/jet-m-products_RU.png) no-repeat;
	width: 107px;
}
ul#topnav a.support_RU {
	background: url(../images/jet-m-service_RU.png) no-repeat;
	width: 155px;
}
ul#topnav a.new-products-offers_RU {
	background: url(../images/jet-m-products-offers_RU.png) no-repeat;
	width: 189px;
}
ul#topnav a.community_RU {
	background: url(../images/jet-m-community_RU.png) no-repeat;
	width: 107px;
}
ul#topnav a.where_RU {
	background: url(../images/jet-m-buy_RU.png) no-repeat;
	width: 137px;
}
ul#topnav a.news_RU {
	background: url(../images/jet-m-news_RU.png) no-repeat;
	width: 141px;
}
ul#topnav a.company_RU {
	background: url(../images/jet-m-company_RU.png) no-repeat;
	width: 141px;
}



/*French Menu*/
ul#topnav a.products_FR {
	background: url(../images/jet-m-products_FR.png) no-repeat;
	width: 107px;
}
ul#topnav a.support_FR {
	background: url(../images/jet-m-service_FR.png) no-repeat;
	width: 155px;
}
ul#topnav a.new-products-offers_FR {
	background: url(../images/jet-m-products-offers_FR.png) no-repeat;
	width: 189px;
}
ul#topnav a.community_FR {
	background: url(../images/jet-m-community_FR.png) no-repeat;
	width: 107px;
}
ul#topnav a.where_FR {
	background: url(../images/jet-m-buy_FR.png) no-repeat;
	width: 137px;
}
ul#topnav a.news_FR {
	background: url(../images/jet-m-news_FR.png) no-repeat;
	width: 141px;
}
ul#topnav a.company_FR {
	background: url(../images/jet-m-company_FR.png) no-repeat;
	width: 107px;
}



/*German Menu*/
ul#topnav a.products_DE {
	background: url(../images/jet-m-products_DE.png) no-repeat;
	width: 107px;
}
ul#topnav a.support_DE {
	background: url(../images/jet-m-service_DE.png) no-repeat;
	width: 155px;
}
ul#topnav a.new-products-offers_DE {
	background: url(../images/jet-m-products-offers_DE.png) no-repeat;
	width: 189px;
}
ul#topnav a.community_DE {
	background: url(../images/jet-m-community_DE.png) no-repeat;
	width: 107px;
}
ul#topnav a.where_DE {
	background: url(../images/jet-m-buy_DE.png) no-repeat;
	width: 137px;
}
ul#topnav a.news_DE {
	background: url(../images/jet-m-news_DE.png) no-repeat;
	width: 141px;
}
ul#topnav a.company_DE {
	background: url(../images/jet-m-company_DE.png) no-repeat;
	width: 107px;
}



/*Spanish Menu*/
ul#topnav a.products_ES {
	background: url(../images/jet-m-products_ES.png) no-repeat;
	width: 107px;
}
ul#topnav a.support_ES {
	background: url(../images/jet-m-service_ES.png) no-repeat;
	width: 155px;
}
ul#topnav a.new-products-offers_ES {
	background: url(../images/jet-m-products-offers_ES.png) no-repeat;
	width: 189px;
}
ul#topnav a.community_ES {
	background: url(../images/jet-m-community_ES.png) no-repeat;
	width: 107px;
}
ul#topnav a.where_ES {
	background: url(../images/jet-m-buy_ES.png) no-repeat;
	width: 137px;
}
ul#topnav a.news_ES {
	background: url(../images/jet-m-news_ES.png) no-repeat;
	width: 141px;
}
ul#topnav a.company_ES {
	background: url(../images/jet-m-company_ES.png) no-repeat;
	width: 141px;
}


ul#topnav li .sub {
	position: absolute;
	top: 43px;
	left: -223px;
	float: left;
	display: none;
}
ul#topnav li .sub ul {
	float: left;
}
ul#topnav .sub ul li {
	color: #000;
	float: left;
}
ul#topnav .sub ul li a {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
ul#topnav .sub ul li span {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
/* New Container Divs */

.m-products-container {
	width:855px;
	/*background: #808285 url(../images/m-bg1.png) repeat-x;*/
	 float:left;
	padding: 1px;
	 
	float:left;
}
.m-bgleft {
	background-image: url(../images/m-bg4-left.png) !important;
}
.m-container2 {
	width:auto;
	background: #808285 url(../images/m-bg2.png) repeat-x;
	padding: 5px;
	float: left;
}
.m-container3 {
	width:auto;
	background: #000 url(../images/m-bg3.png) repeat-x;
	padding: 1px;
	float: left;
}
.m-container4 {
	width:auto;
	background: #fff url(../images/m-bg4.png) repeat-x;
	padding: 0;
	float: left;
}
/* END PRODUCTS DROP */


ul#topnav li .subservice {
	position: absolute;
	top: 44px;
	left: 0;
	float: left;
	display: none;
	z-index:9999;
	float:left;
}
ul#topnav li .subservice ul {
	float: left;
}
ul#topnav .subservice ul li {
	color: #000;
	float: left;
}
ul#topnav .subservice ul li a {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
ul#topnav .subservice ul li span {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
.m-service-container {
	background: #808285 url(../images/m-bg1.png) repeat-x;
	padding: 1px;
	float:left;
}
/* END SERVICEDROP */






ul#topnav li .subnew-products {
	position: absolute;
	top: 44px;
	left: 0;
	float: left;
	display: none;
	z-index:9999;
	float:left;
}
ul#topnav li .subnew-products ul {
	float: left;
}
ul#topnav .subnew-products ul li {
	color: #000;
	float: left;
}
ul#topnav .subnew-products ul li a {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
ul#topnav .subnew-products ul li span {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
.m-new-products-container {
	background: #808285 url(../images/m-bg1.png) repeat-x;
	padding: 1px;
	float:left;
}
/* END NEW PRODUCTS DROP */


ul#topnav li .subcommunity {
	position: absolute;
	top: 44px;
	left: 0;
	float: left;
	display: none;
	z-index:9999;
	float:left;
}
ul#topnav li .subcommunity ul {
	float: left;
}
ul#topnav .subcommunity ul li {
	color: #000;
	float: left;
}
ul#topnav .subcommunity ul li a {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
ul#topnav .subcommunity ul li span {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display:block;
}
.m-community-container {
	background: #808285 url(../images/m-bg1.png) repeat-x;
	padding: 1px;
	float:left;
}
/* END COMMUNITY DROP */




ul#topnav li .subnews {
	position: absolute;
	top: 44px;
	left: 0;
	float: left;
	display: none;
	z-index:9999;
	float:left;
}
ul#topnav li .subnews ul {
	float: left;
}
ul#topnav .subnews ul li {
	color: #000;
	float: left;
}
ul#topnav .subnews ul li a {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
}
ul#topnav .subnews ul li span {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
}
.m-news-container {
	background: #808285 url(../images/m-bg1.png) repeat-x;
	padding: 1px;
	float:left;
}
/* END COMPANY DROP */

ul#topnav li .subcompany {
	position: absolute;
	top: 41px;
	left: -103px;
	float: left;
	display: none;
	z-index:9999;
	float:left;
}
ul#topnav li .subcompany ul {
	float: left;
}
ul#topnav .subcompany ul li {
	color: #000;
	float: left;
}
ul#topnav .subcompany ul li a {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
}
ul#topnav .subcompany ul li span {
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
}
.m-company-container {
	background: #808285 url(../images/m-bg1.png) repeat-x;
	padding: 1px;
	float:left;
}
/* END COMPANY DROP */

.m-ulcontainer1 {
	width:273px;
	background: url(../images/m-bg5.png) repeat-x;
	padding: 0;
	float: left;
}
.m-ulcontainer1 ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
}
.m-ulcontainer1 li {
	width:273px;
	height:35px;
	line-height:35px;
	font-size:12px;
	border-bottom:1px solid #e6e6e8;
	color:#363638;
	text-transform:uppercase;
	background-image: url(../images/m-bg-ul-li.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.m-ulcontainer1 li a {
	width:273px;
	height:35px;
	color:#363638;
	padding: 0 0 0 14px;
	display:block;
}
.m-ulcontainer1 li span {
	width:273px;
	height:35px;
	color:#363638;
	padding: 0 0 0 14px;
	display:block;
	cursor:pointer;
}
.m-ulcontainer1 li a:hover {
	width:273px;
	height:35px;
	color:#bdbfc1;
	text-decoration:none;
	background-image: url(../images/m-bg-ul-li.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 0 0 0 14px;
}
.m-ulcontainer1 li span:hover {
	width:273px;
	height:35px;
	color:#bdbfc1;
	text-decoration:none;
	background-image: url(../images/m-bg-ul-li.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 0 0 0 14px;
	cursor:pointer;
	text-decoration: underline;
}
.m-ulcontainer2 {
	float: left;
}
.m-ulcontainer2 ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}
.m-ulcontainer2 li {
	width:100%;
	padding: 8px 0 !important;
	font-size:12px;
	border-bottom:1px solid #c4c6c7;
	color:#000000;
	font-weight:bold;
}
.m-ulcontainer2 li a {
	color:#000000;
	width:160px;
	padding: 0;
	display:block;
}
.m-ulcontainer2 li span {
	color:#000000;
	width:160px;
	padding: 0;
	display:block;
	cursor:pointer;
}
.m-ulcontainer2 li ul li {
	width:160px;
	padding:3px 0 2px 0 !important;
	font-size:10px;
	border-bottom:none;
	font-weight:normal;
	color:#76777a;
	float:left;
}
.m-col1 {
	width:158px;
	/*height:283px;*/
	height:auto;
	padding: 5px 11px 0 19px;
	border-right: 1px solid #FFF;
	float: left;
}
.m-col2 {
	width:160px;
	min-height:200px;
	padding: 5px 11px 0 19px;
	border-left: 1px solid #a1a1a3;
	border-right: 1px solid #FFF;
	float: left;
}
.m-col3 {
	width:158px;
	height:283px;
	padding: 5px 11px 0 19px;
	border-left: 1px solid #a1a1a3;
	float: left;
}
.m-col4 {
	width:160px;
	padding: 5px 11px 15px 19px;
	float: left;
}
.m-last-li {
	border-bottom: none !important;
}
.default-hover {
	width:26px;
	height:35px;
	color:#bdbfc1;
	text-decoration:none;
	background-image: url(../images/m-bg-ul-li.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 0 0 0 14px;
}
